RubyGems Navigation menu

highline 1.5.2

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Versions:

  1. 1.7.2 - April 19, 2015 (219 KB)
  2. 1.7.1 - February 25, 2015 (219 KB)
  3. 1.6.21 - February 28, 2014 (216 KB)
  4. 1.6.20 - October 16, 2013 (216 KB)
  5. 1.6.19 - May 13, 2013 (216 KB)
Show all versions (46 total)

Authors:

  • James Edward Gray II

Owners:

259f23c3b129f07b0c496b9f0495f07e31e038e4e9330f6c75ccfd1fca8010ee4299e35bacef054df40583da2d51edea

Sha 256 checksum:

29dc45a824e89dd55c0ab1786012eca38c7730bd30f50e27cfb901a163fe4550

Total downloads 20,710,600

For this version 250,256

Show all versions (46 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: